/*

	RAINY DAYS 2012
	typography.css 
	
	CONTENT:
	General
	Headlines
	Links
	Menu
	Footer
	

*/


/* Font */
/* ========================================== */

@font-face {
	font-family: 'RobotoRegular';
	src: url('../fonts/Roboto-Regular-webfont.eot');
	src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
		 url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoItalic';
	src: url('../fonts/Roboto-Italic-webfont.eot');
	src: url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Italic-webfont.woff') format('woff'),
		 url('../fonts/Roboto-Italic-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoBold';
	src: url('../fonts/Roboto-Bold-webfont.eot');
	src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
		 url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoBlack';
	src: url('../fonts/Roboto-Black-webfont.eot');
	src: url('../fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Black-webfont.woff') format('woff'),
		 url('../fonts/Roboto-Black-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoBoldCondensed';
	src: url('../fonts/Roboto-BoldCondensed-webfont.eot');
	src: url('../fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
		 url('../fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoThin';
	src: url('../fonts/Roboto-Thin-webfont.eot');
	src: url('../fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Thin-webfont.woff') format('woff'),
		 url('../fonts/Roboto-Thin-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoLight';
	src: url('../fonts/Roboto-Light-webfont.eot');
	src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Light-webfont.woff') format('woff'),
		 url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoMedium';
	src: url('../fonts/Roboto-Medium-webfont.eot');
	src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
		 url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'RobotoMediumItalic';
	src: url('../fonts/Roboto-MediumItalic-webfont.eot');
	src: url('../fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-MediumItalic-webfont.woff') format('woff'),
		 url('../fonts/Roboto-MediumItalic-webfont.ttf') format('truetype'),
		 url('../fonts/Roboto-MediumItalic-webfont.svg#RobotoMedium') format('svg');
	font-weight: normal;
	font-style: normal;

}





/* General */
/* ========================================== */
body { 
	font-size: 62.5%;
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-weight: 300;
	color: #fff; 
}

h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 4.1em;
	line-height: 0.97em;
	font-weight: 700;
	margin-top: -8px;
	margin-bottom: 6px;
}
h2 { 
	font-family: 'RobotoThin',  Arial, sans-serif; 
	font-size: 4.6em; 
	line-height: 1em; 
	font-weight: 300;
	margin: 30px 0;
}
.textcont h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 2.9em;
	margin: 15px 0 2px;
}
#p_home h2 {
	margin: 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 3em;
	margin-bottom: 5px;
}
#p_home .language{
	text-align: left;
	margin-top: 15px;
}
#p_home .language li a{
	font-size: 1.8em;
}
#p_home .language li:first-child:after{
	color: #474747;
	font-size: 1.6em;
}
#p_home .language li a:hover, #p_home .language li a.active{
	border-width: 2px;
	border-color: #959796;
}
.switch p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 2.1em;
}
.intro p{
	font-size: 2em;
	line-height: 1.3em;
	margin-bottom: 25px;
}
.cite p.quote{
	font-size: 2.3em;
	margin: 0;
	line-height: 1.35em;
}
.cite p.author{
	font-size: 1.35em;
	color: #c6c6c6;
}
.info-head{
	font-family: 'RobotoBlack',  Arial, sans-serif;
	margin-bottom: 0;
}
.info-phone{
	font-size: 2.44em;
	line-height: 0.95em;
}
.info-price{
	font-size: 2.06em;
	line-height: 1.3em;
	margin-bottom: 12px;
}
h3 {
	font-family: 'RobotoBlack',  Arial, sans-serif; 
	font-size: 1.8em;
	line-height: 1.4em; 
	font-weight: 300;
}
p {
	font-size: 1.55em;
	line-height: 1.49em;
	margin-bottom: 14px;
}
p.subline{
	margin-bottom: 20px;
}
.textcont em{
	font-family: 'RobotoMediumItalic';
}
b, strong {
	font-family: 'RobotoMedium',  Arial, sans-serif; 
	font-weight: 300;
}


/* Link */
/* ========================================== */
a { color: #fff; }
.btn { 
	float: left;
	font-family: 'RobotoMedium',  Arial, sans-serif; 
	font-weight: 300;
	font-size: 2.4em;
	line-height: 1.2em;
	color: #676767;
	width: 290px;
	text-align: center;
	text-decoration: none;
	padding: 12px 19px 12px 0;
	margin: 6px 10px 10px 0;
	border-radius: 12px;
	background: url('../images/button-arrow.png') 92% center no-repeat #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(css/pie/PIE.htc);
}
.btn:hover {
	background-color: #ddd;
}
.btn.small{
	font-size: 1em;
	color: #000;
	padding: 5px 19px 5px 0;
	border-radius: 5px;
	display: inline-block;
	float: none;
	margin: 0;
	width: 157px;
	background: url('../images/button-arrow-small.png') 93% center no-repeat #fff;
}
/* Menu */
/* ========================================== */
.language {
	display: block;
	list-style: none;
	margin:0 0 22px 0;
	text-align: center;
}
.language li {
	display: inline;
}
.language li a {
	color: #6a6a6a;
	margin: 0 3px;
	font-family: 'RobotoBold',  Arial, sans-serif; 
	font-weight: normal;
	font-size: 1.3em;
}
.language li:first-child:after { content: '/'; color: #262626; font-size: 1.3em; margin: 0 -2px 0 2px;}

.language li a:hover,
.language li a.active { color: #fff; border-bottom: 1px solid #fff; }

.menulist {
	display: block;
	float: left;
	width: 100%;
	list-style: none;
}
.menulist li {
	display: block;
	float: left;
	width: 100%;
}
.menulist li a {
	display: block;
	float: right;
	background-color: #fff;
	border-radius: 100px;
	width: 61px;
	height: 61px;
	margin: 3px 5px 4px;
	font-family: 'RobotoBold',  Arial, sans-serif;
	font-weight: normal;
	color: #131313;
	border: solid #fff;
	border-width: 0px;
	font-size: 1.4em;
	behavior: url(css/pie/PIE.htc);
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.menulist li a span { 
	display: table-cell;
	height: 61px;
	width: 61px;
	text-align: center;
	vertical-align: middle;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.menulist li a:hover,
.menulist li a.active {
	font-family: 'RobotoBlack',  Arial, sans-serif; 
	font-weight: normal;
	background-color: #191919;
	border-width: 3px;
	width: 66px;
	height: 66px;
	margin: 3px 0;
	color: #fff;

}
.menulist li a:hover span,
.menulist li a.active span { width: 66px; height: 66px; } 


/* Intro */
/* ========================================== */
.z_text { 
	font-family: 'RobotoLight',  Arial, sans-serif; 
	font-weight: 300;
	font-size: 2.4em;
	line-height: 1.2em;
	text-align: right;
}
.autor { float: right; font-size: 1.2em; font-family: 'RobotoItalic'; font-weight: 300; }

/* Footer */
/* ========================================== */
.footer { color: #fff; }
.footer h3 { margin-bottom: 13px;}
.archivlist {
	list-style: none;
	display: block;
	float: left;
}
.footer a { color: #fff; text-decoration: underline; }
.archivlist li a {
	font-size: 1.4em; 
	line-height: 1.6em;
}


/* Responsive */
/* ========================================= */
@media only screen and (max-width: 640px) {
	h2 { font-size: 3.6em; }
	.language { float: left; margin: 0 0px 10px 14px; }
	#p_home .language{float: none; margin: 15px 0 24px 0;}
	.menulist li a { float: left; margin: 6px; }
	.menulist li a:hover, .menulist li a.active { margin: 2px 0; }
	.btn { width: 100%; }
}
